Anonymous Login
2019-08-20 15:50 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001496v3.2 ReleaseSystem Adminpublic2014-07-16 21:26
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityblockReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001496: can't upgrade from 3.0.0 to 3.2.0
Descriptionloaded code from git

copied db

copied conf file, adjusted db name

copied files, user modules:


login went ok

applied system db upgrades

-> calendar is not recognised (calendar/event upgrade went wrong)

-> after logout: password is not recognised
TagsNo tags attached.
Attached Files

-Relationships
related to 0001498closedcaseydk Password problems 
+Relationships

-Notes

~0003407

caseydk (administrator)

This was related to the password problems and is otherwise now solved.
+Notes

-Issue History
Date Modified Username Field Change
2014-04-09 09:49 opto New Issue
2014-04-13 18:50 caseydk Target Version => 3.2
2014-05-02 20:41 caseydk Relationship added related to 0001498
2014-06-02 21:32 caseydk Note Added: 0003407
2014-06-02 21:32 caseydk Status new => resolved
2014-06-02 21:32 caseydk Resolution open => fixed
2014-06-02 21:32 caseydk Assigned To => caseydk
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:26 caseydk Status resolved => closed
+Issue History